/* blue sky's CSS sheet */

body {
    background-color : #0066c7;
    font-family : trebuchet, Trebuchet MS, Avantgarde, Helvetica, sans-serif;
    font-size : 12px;
    color : #000000;
    background-image : url(http://bluesky.blogger.de/static/antville/bluesky/layouts/untitled1/himmeltapete.jpg);
    background-repeat : repeat-x;
    background-attachment : fixed;
}

#content {
    width : 95%;
    margin : 0 auto;
    max-width : 800px;
    width:expression(document.body.clientWidth > 800? "800px": "auto" ); /* Internet Explorer Hack */
}

#content h3 {
    margin-top: 25px;
}

#main {
    background-color : transparent;
    padding : 0;
    margin-right : 225px;
    font-size : 100%;
    font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
    color : #000000;
}

#main > .comment {
    padding : 20px;
    background-color : white;
}

#header {
    height : 70px;
    font-size : 250%;
    font-weight : bold;
    color : #ffffff;
    padding : 15px 82px 0 2px;
}

#header a {
    color : #ffffff;
    text-decoration : none;
}

#menu {
    width : 210px;
    background-color : #e0e0e0;
    color : #000000;
    font-size : 90%;
    font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
    margin-left : 15px;
    float: right;
}

.navbox {
    background-color : #e0e0e0;
}

.sidetitle {
    font-size : 130%;
    font-weight : bold;
    color : black;
    margin-bottom : 8px;
    background-color : #a0a0a0;
    padding : 5px 12px;
}

.side {
    padding : 0 12px 12px;
    border-bottom : 1px solid black;
}

.sideX {
    padding : 0 12px 12px;
    border-bottom : 1px solid black;
}

.historyItem {
    padding-bottom : 2px;
    padding-top: 1px; 
    border-bottom: 1px solid #c2c2c2;
}

.sideX .historyInfo {
    display : none;
}

.flickr_badge_image img {
    border : 1px solid black !important;
}

small, .small {
    font-family : trebuchet, Trebuchet MS, Avantgarde, Helvetica, sans-serif;
    font-size : 12px;
    color : #444444;
}

#main form {
    background-color : white;
}

a {
    text-decoration : none;
}

a:link {
    color : #00008b;
}

a:visited {
    color : #00008b;
}

a:active {
    color : #00008b;
}

a:hover {
    text-decoration : underline;
}

.storyBody a {
    display: inline;
    background-image: url(static/antville/bluesky/layouts/untitled1/dots.gif);
    background-repeat: repeat-x;
    background-attachment: scroll;
    background-position : bottom;
    text-decoration : none;
}

.storyBody a.imglink, .postInfo a, .postAction a, .ueber a {
    background-image : none;
}

.postInfo a:hover, .postAction a:hover, .ueber a:hover{
    text-decoration : underline;
}


.message {
    font-family : trebuchet, Trebuchet MS, Avantgarde, Helvetica, sans-serif;
    font-size : 15px;
    color : #000000;
    font-weight : bold;
    color : black;
    text-align : left;
    margin-bottom : 10px;
    background-color : #e0e0e0;
    font-size : 120%;
    padding : 5px 20px;
}

.message input {
    font-size : 9px;
    padding : 0;
    margin : 0;
}

.storyDate {
    color : #444444;
    text-align : right;
    font-size : 85%;
    padding : 5px 5px 15px 0;
    background-color : white;
}

.dayHeader {
    text-align : right;
    font-weight : bold;
    font-size : 120%;
    text-align : right;
    background-color : transparent;
    color : white;
    padding : 5px 2px;
}

.dayHeader a {
    color : white;
}

.story {
    margin-bottom : 15px;
    padding-bottom : 20px;
    background-color : white;
}

.storyTitle {
    font-family : trebuchet, Trebuchet MS, Avantgarde, Helvetica, sans-serif;
    font-size : 15px;
    color : #000000;
    font-weight : bold;
    color : black;
    text-align : left;
    margin-bottom : 10px;
    background-color : #e0e0e0;
    font-size : 120%;
    padding : 5px 20px;
}

.storyTitle a {
    color : black;
}

.storyBody {
    padding : 0 20px;
    height : 100%;
}

.storyBody img {
    margin-left: 8px;
    margin-right: 8px;
    margin-top: 5px;
    margin-bottom: 5px;
    border: 2px solid gray;
}

.postInfo {
    margin-top : 8px;
    border-top : 1px solid #c2c2c2;
    padding-top : 7px;
    text-align : right;
    font-size : 90%;
    color : #808080;
}

.postAction {
    text-align : left;
    font-size : 90%;
    color : #808080;
    margin-bottom : 10px;
}

.textFrame {
    padding-bottom : 10px;
    background-color : white;
}

.comment {
    padding : 2px 0 2px 2px;
}

.listSeparator {
    width : 50px;
    border-bottom : 2px dotted #dddddd;
    margin-top : 10px;
    margin-bottom : 4px;
}

.title {
    font-family : trebuchet, Trebuchet MS, Avantgarde, Helvetica, sans-serif;
    font-size : 15px;
    color : #000000;
    font-weight : bold;
    margin-bottom : 2px;
}

.reply {
    margin-left : 20px;
}

.formTitle {
    width : 100%;
    font-family : trebuchet, Trebuchet MS, Avantgarde, Helvetica, sans-serif;
    font-size : 15px;
    font-weight : bold;
    border : 1px solid #000000;
    background-color : white;
}

.formText {
    width : 100%;
    font-family : trebuchet, Trebuchet MS, Avantgarde, Helvetica, sans-serif;
    font-size : 12px;
    font-weight : normal;
    border : 1px solid #000000;
}

.formWide {
    width : 660px;
    font-family : trebuchet, Trebuchet MS, Avantgarde, Helvetica, sans-serif;
    font-size : 12px;
    font-weight : normal;
}

.listFlag {
    background-color : #cccccc;
    padding : 1px;
    font-family : trebuchet, Trebuchet MS, Avantgarde, Helvetica, sans-serif;
    font-size : 12px;
    color : #000000;
}

.pollResultsBar {
    height : 7px;
    overflow : hidden;
    float : left;
    margin-right : 10px;
    margin-top : 5px;
    background-color : #FF8000;
    font-size : 0;
}

.searchbox {
    font-size : 11px;
    margin-top : 3px;
}

.colorpickerWidget {
    border : 1px solid #cccccc;
}

.pagelinkTop {
    margin-bottom : 18px;
    padding-bottom : 3px;
    border-bottom : 1px solid #dddddd;
}

.pagelinkBottom {
    margin-top : 18px;
    padding-top : 3px;
    border-top : 1px solid #dddddd;
    text-align : right;
}

div.pageNav {
    margin-top : 10px;
    margin-bottom : 0;
    font-size : 11px;
}

div.pageNavSummary {
    padding : 1px 5px;
    background-color : #efefef;
    border-bottom : 1px solid #cccccc;
    text-align : left;
}

div.pageNavBar {
    padding-top : 1px;
    text-align : right;
}

span.pageNavItem {
    padding-left : 2px;
    padding-right : 2px;
}

span.pageNavSelItem {
    padding-left : 2px;
    padding-right : 2px;
    font-weight : bold;
}

ul {
    list-style : circle url("/static/antville/bluesky/layouts/untitled1/bullet.gif");
}

ul.skinmgrTree {
    padding-left : 15px;
    margin : 20px 0;
}

ul.skinmgrTree ul {
    padding-left : 30px;
    margin : 0;
}

ul.skinmgrTree li {
    list-style : none;
    margin : 7px 0;
    padding : 0;
}

ul.skinmgrTree li.skinset {
    list-style : square;
    padding-left : 0;
}

ul.skinmgrTree a.selected {
    font-weight : bold;
}

ul.skinmgrTree li div {
    font-family : trebuchet, Trebuchet MS, Avantgarde, Helvetica, sans-serif;
    font-size : 12px;
    color : #000000;
}

.membergroup {
    font-weight : bold;
    font-size : 15px;
    margin : 10px 0;
}

.member {
    margin-left : 20px;
    margin-bottom : 5px;
}

.sep {
    width : 100%;
    border-bottom : 1px solid #000000;
}

.ueber {
    margin-left : 45%;
    margin-top : 15px;
    font-family : trebuchet, Trebuchet MS, Avantgarde, Helvetica, sans-serif;
    font-size : 12px;
    color : #444444;
    border : 1px solid #ddd;
    padding : 5px;
    background : #efefef;
    text-align : right;
}

.skinmgrTree {
    background-color : white;
}

#footer {
    clear : both;
    text-align : center;
    padding-top : 25px;
    vertical-align : center;
}

code, pre {
    font-size : 80%;
}

hr {
    margin-top : 20px;
    margin-bottom : 20px;
    width : 75%;
}

center {
    margin-top : 12px;
    margin-bottom : 12px;
}

blockquote {
    border-left : 5px solid #a0a0a0;
    background-color : #f0f0f0;
    padding : 0 10px;
    margin : 15px 20px 10px;
}

td {
    vertical-align : top;
}

.ample {
    background-color: white;
}